---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-x86_64-uefi-cloudinit-metal-gcp
name: alpine-3.20.4-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:24:34.191648'
uploaded: '2025-01-07T03:26:44.572647'
signed: '2025-01-07T03:26:55.658515'
released: '2025-01-07T03:27:10.586495'
artifacts:
metadata_updated: '2025-01-07T03:27:10.587672'
